/*изменение цвета панельки вверху*/
.navbar {
    background-color: #192427;
}
/*изменения цвета текста на панельке в верху*/
.auth-btn, .balance-btn, .profile-btn, .lang-label, .nav-link, .navbar-brand {
  color: #BEBEBE;
}
/* изменение кол-ва столбцов товаров*/
.product-cards {
  grid-template-columns: repeat(3, 1fr);
}
/*изменение цвета и соотношения карточки товара*/
.product-card{
  aspect-ratio: 4 / 4;
  background-color: #192428;
}
/*изменение размера превью на карточке товара*/
.product-card-image-container img {
    width: 90%;
}
/*изменение цвета названия и цены в карточке товара*/
.product-card-name, .product-card-price{
  color: white;
}
/*изменение цвета раскрытой карточки товара*/
.modal{
  background-color: #0c1a1d;
}
/*изменение ширины раскрытой карточки товара*/
.product-modal{
  max-width: 450px;
}
/*изменение цвета фона и шрифта кнопок категорий*/
.app-button--primary {
    background-color: #212f35;
    color: #fff;
}
/*изменение цвета у строки поиска товара*/
.search-input {
    background-color: #252525;
}
/*изменение цвета текста в модальных окнах*/
.modal-close-button-text {
    color: white;
}